html { 
	padding: 0;
	margin: 0;
}
body {
	margin: 0;
	padding: 0;
	color: #53657C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: #2B7298 url(../img/bck.gif) left top repeat-x;	
	font-size: 12px;
}
a:active, a:link, a:visited {color: #3399CC; text-decoration: underline; outline: none;}
a:hover {color: #004370; text-decoration: underline; outline: none;}
.clear {clear: both; height: 0;}
.clear_divider {clear: both; height: 20px; border-top: 1px solid #C1CBD8;}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: ".";
     clear: both;
     height: 0;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}


/* ------------------------- */
/* TYPOGRAPHY */
/* ------------------------- */
p {
	line-height: 1.5em;
	margin: 0 0 20px 0; 
}
ul {
	line-height: 1.5em;
	margin: 0 0 15px 17px;
	padding: 0;	
}
ol {
	line-height: 1.5em;
	margin: 0 0 15px 17px;
	padding: 0;	
}
h1 {
	font-size: 26px;
	line-height: 1.25em;
	margin: 0 0 20px 0; 
	color: #004370;
}
h2 {
	font-size: 18px;
	line-height: 1.375em;
	margin: 0 0 15px 0; 
	color: #3385AD;
}
h3 {
	font-size: 14px;
	line-height: 1.375em;
	margin: 0 0 10px 0;
	color: #313F54;
}

/* ------------------------- */
/* IMAGES */
/* ------------------------- */
img {border: none;}
img.frame {
	border: 1px solid #C1CBD8;
	background: #EDF0F4;
	padding: 9px;
}
img.prize {
	float: right;
	border: 1px solid #C1CBD8;
	background: #FFF;
	padding: 9px;
	margin: 0 0 20px 20px;
}
img.frame_rght {
	float: right;
	border: 1px solid #C1CBD8;
	background: #EDF0F4;
	padding: 9px;
	margin: 0 0 20px 20px;
}
#image2 {margin: 5px 5px 0 0;}
#image3 {margin: 5px 0 0 0;}
#image4 {margin: 5px 0 0 5px;}
#photos {
	float: right;
	padding: 14px;
	border: 1px solid #C1CBD8;
	background: #EDF0F5;
	margin: 0 0 20px 20px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 340px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 310px;
}
html>body #photos {
	width: 310px; /* ie5win fudge ends */
}


/* ------------------------- */
/* WRAPPER */
/* ------------------------- */
#wrapper {
	text-align: left;
	margin: 0 auto;
	width: 1000px;
	padding: 0 0 30px 0;	
}

/* ------------------------- */
/* HEADER */
/* ------------------------- */
#header {
	width: 1000px;
	height: 120px;
	background: url(../img/header.gif) left top no-repeat;
	margin: 0;
}
#logo {
	float: left;
	width: 270px;
	height: 120px;
}
#subnav {
	float: right;
	width: 359px;
	height: 40px;
}
#subnav ul  {
  	width: 359px;
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	border: 0;
}
#subnav ul li  {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
#subnav ul li, #nav a {
	display: block;
}
#subnav ul li a	{
	text-indent: -9999px;
	display: block;
    height: 40px;
	text-decoration: none;
}
#donations {left: 0; width: 98px; background: transparent url(../img/subnav/donations.gif) 0 0 no-repeat;}
#about {left: 98px; width: 54px; background: transparent url(../img/subnav/about.gif) 0 0 no-repeat;}
#beotech {left: 152px; width: 68px; background: transparent url(../img/subnav/beotech.gif) 0 0 no-repeat;}
#contact {left: 220px; width: 66px; background: transparent url(../img/subnav/contact.gif) 0 0 no-repeat;}
#home {left: 286px; width: 73px; background: transparent url(../img/subnav/home.gif) 0 0 no-repeat;}

#donations a:hover {background: transparent url(../img/subnav/donations.gif) 0 -40px no-repeat;}
#about a:hover {background: transparent url(../img/subnav/about.gif) 0 -40px no-repeat;}
#beotech a:hover {background: transparent url(../img/subnav/beotech.gif) 0 -40px no-repeat;}
#contact a:hover {background: transparent url(../img/subnav/contact.gif) 0 -40px no-repeat;}
#home a:hover {background: transparent url(../img/subnav/home.gif) 0 -40px no-repeat;}

#nav {
	width: 1000px;
	background: url(../img/nav/nav-bck.gif) left top no-repeat;
	height: 50px;
	padding: 0;
	margin: 0 0 20px 0;
}
#nav ul  {
  	width: 777px;
	height: 50px;
	margin: 0;
	padding: 0;
	position: relative;
	border: 0;
}
#nav ul li  {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
#nav ul li, #nav a {
	display: block;
}
#nav ul li a	{
	text-indent: -9999px;
	display: block;
    height: 50px;
	text-decoration: none;
}
#articles {left: 0; width: 101px; background: transparent url(../img/nav/articles.gif) 0 0 no-repeat;}
#products {left: 101px; width: 98px; background: transparent url(../img/nav/products.gif) 0 0 no-repeat;}
#forum {left: 199px; width: 80px; background: transparent url(../img/nav/forum.gif) 0 0 no-repeat;}
#prize {left: 279px; width: 110px; background: transparent url(../img/nav/prize.gif) 0 0 no-repeat;}
#faqs {left: 389px; width: 76px; background: transparent url(../img/nav/faqs.gif) 0 0 no-repeat;}
#gifts {left: 465px; width: 72px; background: transparent url(../img/nav/gifts.gif) 0 0 no-repeat;}
#news {left: 537px; width: 75px; background: transparent url(../img/nav/news.gif) 0 0 no-repeat;}
#dealers {left: 612px; width: 90px; background: transparent url(../img/nav/dealers.gif) 0 0 no-repeat;}
#links {left: 702px; width: 75px; background: transparent url(../img/nav/links.gif) 0 0 no-repeat;}

#articles a:hover {background: transparent url(../img/nav/articles.gif) 0 -50px no-repeat;}
#products a:hover {background: transparent url(../img/nav/products.gif) 0 -50px no-repeat;}
#forum a:hover {background: transparent url(../img/nav/forum.gif) 0 -50px no-repeat;}
#prize a:hover {background: transparent url(../img/nav/prize.gif) 0 -50px no-repeat;}
#faqs a:hover {background: transparent url(../img/nav/faqs.gif) 0 -50px no-repeat;}
#gifts a:hover {background: transparent url(../img/nav/gifts.gif) 0 -50px no-repeat;}
#news a:hover {background: transparent url(../img/nav/news.gif) 0 -50px no-repeat;}
#dealers a:hover {background: transparent url(../img/nav/dealers.gif) 0 -50px no-repeat;}
#links a:hover {background: transparent url(../img/nav/links.gif) 0 -50px no-repeat;}


/* ------------------------- */
/* MAIN */
/* ------------------------- */
#main {
	padding: 30px 0 30px 0;
	background: #FFF url(../img/main.gif) left top no-repeat;
}
#main_sub {
	padding: 0 0 30px 0;
	background: #FFF;
}

/* ------------------------- */
/* HOME */
/* ------------------------- */
.slideshow {
	width: 700px;
	height: 220px;
	overflow: hidden; 
	margin: 0 0 20px 0;
}
.news_ticker {
	width: 700px; 
	background: #E5EFF5;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-right: 5px;
}
.ticker {
	width: 700px; 
	overflow: hidden; 
	margin: 0 0 20px 0;
}
.ticker li {
	padding: 10px 20px 10px 20px;
}
.ticker strong {color: #004370;}
h1.home {text-indent: -9999px; line-height: 0; margin: 0; padding: 0;}
#homepage {
	width: 700px;
	background: url(../img/home-bck.gif) left top repeat-y;
}
#homepage_inner {
	background: url(../img/home-top.gif) left top no-repeat;
}
#homepage_bot {
	background: url(../img/home-bot.gif) left bottom no-repeat;
	padding: 15px;
}
.home_lft {float: left; width: 190px; margin-right: 50px;}
.home_mid {float: left; width: 190px; }
.home_rght {float: right; width: 190px; }
#homepage h2 {font-size: 16px; color: #004370;}
#homepage p {margin-bottom: 10px;}
#homepage ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#homepage ul li {
	padding: 5px 0 5px 0;
	margin: 0;
	border-top: 1px solid #C1CBD8;
}
#homepage h2 {
	margin: 0 0 10px 0;
}
	

/* ------------------------- */
/* MENU */
/* ------------------------- */
#menu {
	width: 1000px;
	background: #DBE1EC url(../img/menu.gif) left top no-repeat;
	margin: 0 0 30px 0;
	color: #6D7D94;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFF;
	font-size: 14px;
}
#menu p {
	margin: 0;
}
#menu_lft {
	float: left;
	width: 200px;
	margin: 0 0 0 30px;
	padding: 18px 0 15px 0;
}
#menu_rght {
	float: right;
	margin: 0 20px 0 0;
	padding: 0;
  	overflow: hidden;
	display: block;
}
* html #menu_rght {height: auto;}
#menu_rght ul {
	margin: 0; 
	padding: 0; 
	display: block;
	line-height: 40px;
}
/*\*/ #menu_rght ul {height: auto; line-height: 15px;} /**/
#menu_rght ul li {
	display: inline;
	list-style-type: none; 
}
#menu_rght ul li a {
	float: left;
	text-decoration: none;
	padding: 20px 10px 20px 10px;
	display: inline;
}
/*\*/ #menu_rght ul li a {display: block;} /**/

#menu_rght ul li a:active, #menu_rght ul li a:link, #menu_rght ul li a:visited {color: #6D7D94;}
#menu_rght ul li a:hover {color: #3085AC;}
#menu_rght ul li.select a {color: #3085AC; background: url(../img/sub-select.gif) center bottom no-repeat;}

/* ------------------------- */
/* CONTENT */
/* ------------------------- */
#content {
	float: left;
	width: 700px;
	margin-left: 30px;
}
.block {
	border: 1px solid #C1CBD8;
	background: #EDF0F5 url(../img/block-bck.gif) left top repeat-x;
	padding: 19px 19px 5px 19px;
	margin: 0 0 20px 0;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* ------------------------- */
/* COLUMNS */
/* ------------------------- */
.two_col {float: left; width: 340px; margin: 0 20px 0 0;}
.two_col.last {float: right; margin: 0;}

.two_col_block {float: left; width: 320px; margin: 0 20px 0 0;}
.two_col_block.last {float: right; margin: 0;}

.three_col {float: left; width: 220px; margin: 0 20px 0 0;}
.three_col.last {float: right; margin: 0;}

.four_col {float: left; width: 160px; margin: 0 20px 0 0;}
.four_col.last {float: right; margin: 0;}

/* ------------------------- */
/* PRIZES & GIFTS */
/* ------------------------- */
.prize {color: #004370;}
.prize_lft {float: left; width: 100px; padding-bottom: 20px;}
.prize_rght {float: right; width: 540px; padding-bottom: 20px;}
.prize_rght p {margin: 0;}


.price {font-size: 16px; font-weight: bold; color: #CC0000;}
.error {font-weight: bold; color: #CC0000;}
.req {font-weight: bold; color: #3385AD;}
.red_message {font-weight: bold; color: #CC3300; background: #FFD9D9; border: 1px solid #CC3300; padding: 20px; margin: 0 0 20px 0;}
.green_message {font-weight: bold; color: #339900; background: #E6FFE6; border: 1px solid #339900; padding: 20px; margin: 0 0 20px 0;}
.red_message p, .green_message p {margin: 0;}
.red_message h2 {color: #CC0000;}
.green_message h2 {color: #009900;}


.choose {
	background: #DAE0EB;
	padding: 20px 20px 10px 20px;
	margin: 0 0 20px 0;
	text-align: center;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.choose p {margin: 0 0 10px 0;}

.adverts {
	border: 1px solid #C1CBD8;
	background: #EDF0F5 url(../img/block-bck.gif) left top repeat-x;
	padding: 19px;
	margin: 0 0 20px 0;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.ad_lft {
	float: left;
}
.ad_rght {
	float: right;
}

/* ------------------------- */
/* BUTTONS */
/* ------------------------- */
ul.buttons {
    height: 36px;
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
	border: 0;
}
ul.buttons li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
ul.buttons li, ul.buttons a {
	display: block;
	outline: none;
}
ul.buttons li a	{
	text-indent: -9999px;
	display: block;
    height: 36px;
	text-decoration: none;
} 
.find_dealer {left: 0; width: 180px; background: transparent url(../img/buttons/find-dealer.gif) 0 0 no-repeat;}
.find_dealer a:hover {background: transparent url(../img/buttons/find-dealer.gif) 0 -36px no-repeat;}

.sign_bronze {left: 0; width: 180px; background: transparent url(../img/buttons/sign-bronze.gif) 0 0 no-repeat;}
.sign_bronze a:hover {background: transparent url(../img/buttons/sign-bronze.gif) 0 -41px no-repeat;}

.sign_silver {left: 0; width: 180px; background: transparent url(../img/buttons/sign-silver.gif) 0 0 no-repeat;}
.sign_silver a:hover {background: transparent url(../img/buttons/sign-silver.gif) 0 -41px no-repeat;}

.sign_gold {left: 0; width: 180px; background: transparent url(../img/buttons/sign-gold.gif) 0 0 no-repeat;}
.sign_gold a:hover {background: transparent url(../img/buttons/sign-gold.gif) 0 -41px no-repeat;}

/* ------------------------- */
/* SIDE */
/* ------------------------- */
#side {
	float: right;
	width: 220px;
	margin-right: 30px;
}
#side p {margin: 0 0 10px 0;}
#side ul {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
}
#side ul li {
	padding: 5px 0 5px 0;
	margin: 0;
	border-top: 1px solid #C1CBD8;
}
#side h3 {
	text-indent: -9999px;
	width: 220px;
	height: 36px;
	margin: 0;
	background: url(../img/my-beoworld.gif) left top no-repeat;
}
#control {
	background: #DAE0EB url(../img/beo-bot.gif) left bottom no-repeat;
	padding: 15px 15px 5px 15px;
	margin: 0 0 20px 0;
}
p.bronze {
	background: url(../img/bronze.gif) left top no-repeat;
	text-indent: -9999px;
	width: 95px;
	height: 26px;
}
p.silver {
	background: url(../img/silver.gif) left top no-repeat;
	text-indent: -9999px;
	width: 95px;
	height: 26px;
}
p.gold {
	background: url(../img/gold.gif) left top no-repeat;
	text-indent: -9999px;
	width: 95px;
	height: 26px;
}
p.founder {
	background: url(../img/founder.gif) left top no-repeat;
	text-indent: -9999px;
	width: 95px;
	height: 26px;
}
.ad {margin: 0 0 10px 0;}

/* ------------------------- */
/* FORMS */
/* ------------------------- */
form {margin: 0;}
input.field, textarea.field {
	width: 90%;
	margin-top: 4px; 
	padding: 4px; 
	border: 1px solid #C1CBD8;
}
.input {
	text-indent: -9999px;
	cursor: pointer; 
	margin: 0 0 10px 0;
	border: 0;
	display: block;
}
#gateway-div {display: none;}
.login {
	background: url(../img/buttons/login.gif) no-repeat 0 0;
	width: 100px;
	height: 30px;
	padding-top: 30px;
}
.login:hover {
	background: url(../img/buttons/login.gif) no-repeat 0 -35px;
}
.logout {
	background: url(../img/buttons/logout.gif) no-repeat 0 0;
	width: 100px;
	height: 30px;
	padding-top: 30px;
}
.logout:hover {
	background: url(../img/buttons/logout.gif) no-repeat 0 -35px;
}
.donation {
	background: url(../img/buttons/make-donation.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.donation:hover {
	background: url(../img/buttons/make-donation.gif) no-repeat 0 -41px;
}
.enquiry {
	background: url(../img/buttons/submit-enquiry.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.enquiry:hover {
	background: url(../img/buttons/submit-enquiry.gif) no-repeat 0 -41px;
}
.feedback {
	background: url(../img/buttons/submit-feedback.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.feedback:hover {
	background: url(../img/buttons/submit-feedback.gif) no-repeat 0 -41px;
}
.browse-products {
	background: url(../img/buttons/browse-products.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.browse-products:hover {
	background: url(../img/buttons/browse-products.gif) no-repeat 0 -41px;
}
.search-products {
	background: url(../img/buttons/search-products.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.search-products:hover {
	background: url(../img/buttons/search-products.gif) no-repeat 0 -41px;
}
.view-manuals {
	background: url(../img/buttons/view-manuals.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.view-manuals:hover {
	background: url(../img/buttons/view-manuals.gif) no-repeat 0 -41px;
}
.browse-faqs {
	background: url(../img/buttons/browse-faqs.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.browse-faqs:hover {
	background: url(../img/buttons/browse-faqs.gif) no-repeat 0 -41px;
}
.search-faqs {
	background: url(../img/buttons/search-faqs.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.search-faqs:hover {
	background: url(../img/buttons/search-faqs.gif) no-repeat 0 -41px;
}
.browse-news {
	background: url(../img/buttons/browse-news.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.browse-news:hover {
	background: url(../img/buttons/browse-news.gif) no-repeat 0 -41px;
}
.search-news {
	background: url(../img/buttons/search-news.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.search-news:hover {
	background: url(../img/buttons/search-news.gif) no-repeat 0 -41px;
}
.add-basket {
	background: url(../img/buttons/add-basket.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.add-basket:hover {
	background: url(../img/buttons/add-basket.gif) no-repeat 0 -41px;
}
.remind {
	background: url(../img/buttons/remind.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.remind:hover {
	background: url(../img/buttons/remind.gif) no-repeat 0 -41px;
}
.register {
	background: url(../img/buttons/register.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.register:hover {
	background: url(../img/buttons/register.gif) no-repeat 0 -41px;
}
.upgrade {
	background: url(../img/buttons/upgrade-renew.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.upgrade:hover {
	background: url(../img/buttons/upgrade-renew.gif) no-repeat 0 -41px;
}
.edit-account {
	background: url(../img/buttons/edit-account.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.edit-account:hover {
	background: url(../img/buttons/edit-account.gif) no-repeat 0 -41px;
}
.activate {
	background: url(../img/buttons/activate.gif) no-repeat 0 0;
	width: 180px;
	height: 36px;
	padding-top: 36px;
}
.activate:hover {
	background: url(../img/buttons/activate.gif) no-repeat 0 -41px;
}


/* ------------------------- */
/* TABLES */
/* ------------------------- */
table {font-size: 100%;}

table.standard {border-bottom: 1px solid #C1CBD8; margin-bottom: 20px;}
table.standard th {background: #C1CBD8;}
table.standard th a {color: #004370;}
table.standard tr.odd {background: #EDF0F5;}

table.normal {
	font-size: 12px;
	border: 1px solid #C1CBD8; 
	border-collapse: collapse; 
	margin: 0 0 20px 0;
}
table.normal th {background: #C1CBD8;}
table.normal td {border: 1px solid #C1CBD8;}


.function {
	border-top: 1px solid #C1CBD8;
	border-bottom: 1px solid #C1CBD8;
	padding: 5px 0 5px 0;
	margin: 0 0 20px 0;
}
.function_lft {float: left; width: 340px;}
.function_rght {float: right; width: 340px; text-align: right;}
.function p {margin: 0;}
.fade {color: #C1CBD8;}

table.shop {border-left: 1px solid #C1CBD8; border-top: 1px solid #C1CBD8; margin-bottom: 20px;}
table.shop p {margin-bottom: 0;}
table.shop img {margin-bottom: 10px;}
table.shop td {border-right: 1px solid #C1CBD8; border-bottom: 1px solid #C1CBD8;}

table#account {border-bottom: 1px solid #C1CBD8; border-right: 1px solid #C1CBD8; margin-bottom: 20px;}
table#account td {border-left: 1px solid #C1CBD8; border-top: 1px solid #C1CBD8;}
table#account th {background: #C1CBD8;}
table#account tr.odd {background: #EDF0F5;}

/* ------------------------- */
/* FOOTER */
/* ------------------------- */
#footer {
	width: 1000px;
	background: #FFF url(../img/foot-bck.gif) left top no-repeat;
}
#foot {
	padding: 30px 30px 30px 350px;
	background: url(../img/prize.jpg) left top no-repeat;
}
#foot_lft {
	float: left;
	width: 380px;
}
#foot_lft h3 {
	color: #004370;
	font-size: 20px;
	line-height: 1.375em; /* 16x1.375=22 */
	margin: 0 0 5px 0;
	text-shadow: 0px 1px 0 #FFF;
}
#foot_rght {
	float: right;
	width: 220px;
	text-align: center;
}
#foot_rght h3 {
	color: #3385AD;
	font-size: 20px;
	line-height: 1.375em; /* 16x1.375=22 */
	margin: 0 0 15px 0;
	text-shadow: 0 1px 0 #FFF;
}
#foot ul {
	width: 380px;
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	border: 0;
}
#foot ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
#foot ul li, #foot a {
	display: block;
	outline: none;
}
#foot ul li a	{
	text-indent: -9999px;
	display: block;
    height: 36px;
	text-decoration: none;
} 
#become {left: 0; width: 180px; background: transparent url(../img/buttons/become-member.gif) 0 0 no-repeat;}
#become a:hover {background: transparent url(../img/buttons/become-member.gif) 0 -36px no-repeat;}
#find {left: 190px; width: 180px; background: transparent url(../img/buttons/find-more.gif) 0 0 no-repeat;}
#find a:hover {background: transparent url(../img/buttons/find-more.gif) 0 -36px no-repeat;}

/* ------------------------- */
/* COUNTDOWN */
/* ------------------------- */
#countdown {
	text-align: center;
	font-weight: bold;
}
.count_title {margin: 0;}
#cd {}
#day, #hour, #min {
	float: left; 
	font-size: 24px; 
	margin: 0; 
	color: #004370; 
	background: #FFF; 
	padding: 5px 0 5px 0;
	border-right: 1px solid #B8D4E2;
	width: 55px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 54px;
}
html>body #day, #hour, #min {
	width: 54px; /* ie5win fudge ends */
}
#day {
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
#sec {
	float: right; 
	width: 55px; 
	font-size: 24px; 
	margin: 0; 
	color: #004370; 
	background: #FFF; 
	padding: 5px 0 5px 0;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}
.day, .hour, .min {
	float: left;
	padding: 5px;
	border-right: 1px solid #91BACF;
	margin: 0; 
	color: #3385AD;
	background: #ADCEDE;
	width: 55px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 44px;
}
html>body .day, .hour, .min {
	width: 44px; /* ie5win fudge ends */
}
.day {
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.sec {
	float: right; 
	padding: 5px;
	margin: 0; 
	color: #3385AD; 
	background: #ADCEDE;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	width: 55px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 45px;
}
html>body .sec {
	width: 45px; /* ie5win fudge ends */
}
.clock_shadow {
	width: 220px;
	height: 40px;
	background: url(../img/clock-shadow.png) left bottom no-repeat;
}


/* ------------------------- */
/* COPYRIGHT */
/* ------------------------- */
#copy {
	width: 1000px;
	background: #00314C url(../img/copy.gif) left bottom no-repeat;
}
#copy p {margin: 0;}
.copytop a:active, .copytop a:link, .copytop a:visited {color: #C1CBD8; text-decoration: none;}
.copytop a:hover {color: #3399CC; text-decoration: none;}
.copybot a:active, .copybot a:link, .copybot a:visited {color: #53657C; text-decoration: none;}
.copybot a:hover {color: #3399CC; text-decoration: none;}
.copyright {
	background: url(../img/beo-foot.gif) 30px center no-repeat; 
	padding: 20px 30px 20px 80px;
}
